.nav-primary > li.nav-left-lang {
    display: none;
}
.nav-social > li.nav-trigger-login {
    display: none;
}
img.img-logo {
    display: none;
}

@media (min-width: 1025px) {
    .nav-primary {
        background: url(/extension/iawebsite/design/www1/images/nav-main.png) no-repeat;
    }
    .nav-primary .sub-nav > li, .nav-primary .sub-nav > li:hover {
        background-color: #d2232a;
    }
    .nav-primary .sub-nav > li > a {
        border-bottom: 1px solid #de0000;
    }
    .nav-primary .sub-nav > li > a:hover {
        background: transparent;
    }
}

@media (max-width: 1024px) {
	#box-offresemploi {
	    height: auto;
	}
	.nomargin p{
		margin-bottom:0;
	}
    body, html {
        width: 100%;
        font-size: 16px;
    }
    body {
        border-top: 0;
    }
    .wrapper, #page-footer {
        width: 100%;
    }
    #page-menu {
        display: block;
        cursor: pointer;
        position: absolute;
    }
    #page-banner {
        clear: both;
    }
    #page-banner img {
        max-width: 100%;
    }
    #page-banner img.banner_home {
    	width:100%;
        max-width: 100%;
    }
    #page-banner img:first-of-type {
        /*max-width: 80%;*/
        bottom: auto;
        top: 15px;
    }
    #page-banner-headline {
        bottom: 40px;
        left: 20px;
    }
    .small-banner #page-banner-headline {
        bottom: 20px;
        left: 20px;
    }
    #nav-lang {
        display: none;
    }
    #miniicons {
        padding-right: 20px;
        padding-top: 6px;
        padding-bottom: 6px;
        display: none;
    }
    #column-690 {
        width: 100%;
    }
    #column-250 {
        width: 100%;
    }
    .list-faq02 {
        padding: 0 5px;
    }
    #page-footer .column-1 {
        float: none;
        width: auto;
        padding-left: 13px;
        padding-right: 13px;
    }
    #page-footer .column-2 {
        float: none;
        width: auto;
    }
    #page-footer .column-2 p {
        padding-left: 34px;
        padding-right: 34px;
    }
    #page-footer .column-1 .column-title, #page-footer .column-2 .column-title {
        top: 0;
        display: block;
        width: 50%;
        margin: 30px auto 8px;
        background: none #de0000;
        padding: 0;
        font-size: 1em;
        text-align: center;
    }
    #page-footer .column-title a {
        line-height: 1;
    }
    #nav-footer {
        text-align: center;
    }
    #nav-footer li {
        margin-right: 0;
        display: block;
    }
    #page-footer-copyright {
        margin-right: 0;
        width: auto;
        float: none;
        text-align: center;
        box-sizing: border-box;
    }
    #debug {
        display: none;
    }
    #absolute_checklist {
        width: 100%;
        left: 0;
        margin-left: 0;
        box-sizing: border-box;
        padding: 20px 10px;
        border: 0;
    }
    #box-offresemploi {
        margin-top: 70px;
        position: relative;
        width: 100%;
        box-sizing: border-box;
        right: auto;
        padding: 5px;
    }
    .intro01, .intro02 {
        padding-left: 10px;
        margin: 10px;
    }
    .column-33 {
        width: 100%;
        float: none;
        margin-left: 0;
        margin-top: 20px;
        display: block;
    }
    .list-videos01 {
        box-sizing: border-box;
    }
    .list-videos01-item {
        float: none;
        width: auto;
        display: block;
        /*clear: both;*/
        margin: 35px 5px 10px 5px;
        box-sizing: border-box;
    }
    .list-videos01-item .title {
        padding: 0 10px;
    }
    .list-videos01-item p {
        padding: 0 10px;
    }
    .list-videos01-item .visual01-container {
        text-align: center;
        width: 100%;
    }
    .visual01-container iframe, .visual01-left-container iframe, .visual01-right-container iframe{
        width: 100%;
        padding: 0;
    }
    .form-myapplication {
        float: none;
        display: none;
        width: 100%;
        margin-left: 0;
        position: absolute;
        top: 57px;
        box-sizing: border-box;
        padding: 10px;
        transition-duration: 400ms;
    }
    #share {
        box-sizing: border-box;
    }
    .social_share_privacy_area li.settings_info .settings_info_menu {
        min-width: 0 !important;
    }
    #button-login {
        display: block;
        left: 30%;
        position: absolute;
    }
    .video a {
        max-width: 100%;
    }
    .box01, .box03 {
        display: none;
    }
    .box01, .box02, .box03 {
        padding: 0 20px 20px 20px;
    }
    .box01-title, .box02-title, .box03-title {
        font-size: 16px;
        height: auto;
        position: relative;
        line-height: 18px;
        padding: 13px 10px 13px 10px;
        margin: 0 -20px 20px -20px;
        vertical-align: middle;
        background: url(/extension/iawebsite/design/www1/images/red-corner.png) repeat-y #ed272e;
    }
    .box01-title:after, .box02-title:after, .box03-title:after {
        content: ' ';
        position: absolute;
        left: 0;
        bottom: -14px;
        height: 14px;
        width: 20px;
        background: url(/extension/iawebsite/design/www1/images/red-corner-bottom.png) no-repeat transparent;
    }
    .form-myapplication {
        transition: ease .3s;
    }
    .form-myapplication.hidden {
        opacity: 0;
        height: 0;
        padding: 0;
    }
    #page-top {
        float: none !important;
        margin-right: 0 !important;
        text-align: center;
    }
    #page-top #nav-lang {
        text-align: center !important;
        background: #fff;
    }
    .form-myapplication, .form-myapplication * {
        box-sizing: border-box;
    }
    .form-myapplication .term {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
    }
    .form-myapplication input {
        width: 100% !important;
        max-width: 350px;
        font-size: 16px;
    }
    .form-myapplication .submit {
        width: 39px !important;
        top: 3px;
    }
    .form-myapplication p {
        line-height: 1;
        padding: 0 10px;
    }
    #form-access.form-myapplication .submit {
        bottom: 2px;
        top: auto;
    }
    #inner-page-headline {
        line-height: normal;
        top: -1px;
    }
    #inner-page-headline .title {
        font-size: 20px;
    }
    #inner-page-headline .extra {
        font-size: 13px;
    }
    #inner-page-headline  a {
        font-size: 12px;
    }
    #page-headline .title {
        display: block;
    }
    #info_login {
        top: 0;
        display: none;
    }
    .list-steps {
        margin-left: 5px !important;
        height: auto !important;
    }
    .list-steps li {
        float: none !important;
        display: block !important;
        width: 100% !important;
        background: none #dcdfe0 !important;
    }
    .column-650, .column-275 {
        float: none;
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }
    .form-term {
        position: relative;
        float: none;
        width: auto;
        margin: 0;
    }
    .form-item, .form-item-last {
        padding: 10px;
        margin-bottom: 0;
    }
    .form-item input, .form-item select, .form-item textarea, .form-item-last input:not([type=checkbox]) {
        width: 100% !important;
        box-sizing: border-box;
    }
    .form-item-last input.checkbox,
    .form-item input.checkbox {
        width: auto !important;
        box-sizing: border-box;
    }
    .form-item-last #siimage {
        margin: 0 auto;
        display: block;
        margin-top: 5px;
    }
    .form01 {
        padding: 10px 0;
        margin: 0 0 25px 0;
    }
    .form01, .form01 * {
        box-sizing: border-box;
    }
    .form01 .form-item:nth-of-type(6) .form-term {
        display: block;
    }
    .form-item #address {
        float: none;
        display: inline-block;
        width: 77.7% !important;
    }
    .form-item #address_number {
        float: none;
        display: inline-block;
        width: 20% !important;
    }
    #page-body {
        padding-bottom: 0;
    }
    #page-logo {
        position: relative;
    }
    .grid-33 {
        width: 100%;
        box-sizing: border-box;
    }
    .column-66 {
        float: none;
        width: 100%;
    }
    .column-33 {
        float: none !important;
        width: 100%;
        margin-right: 0;
    }
    .content_video, .content_video * {
        box-sizing: border-box;
    }
    #player599 {
        width: 100% !important;
    }
    h1, h2, h3, h4, h5, h6 {
        font-size: 16px;
        font-weight: 400;
    }
    img.img-logo {
        display: block;
        max-width: 100%;
        margin-bottom: 10px;
    }
    #box-offresemploi li {
        padding: 0 10px;
    }
    .page-wrapper {
        background-color: #fff;
    }
    #page-banner {
        margin-top: 58px;
    }
    .nav-primary > li > a {
        color: #000;
    }
    .page-header .page-header-row-2 {
        position: absolute;
        z-index: 1050;
        height: 9999px;
        width: 100%;
        top: 57px;
        background: rgba(255,255,255,.95);
    }
    .page-logo {
        width: 200px;
    }
    .page-logo img {
        max-width: 100%;
    }
    .nav-trigger-wrapper .nav-trigger span {
        background-color: #ed272e;
    }
    body.is-column-open #page-mobile-trigger {
        background-color: #ed272e;
    }
    .wrapper-header .nav-social {
        height: auto;
    }
    .wrapper-header .nav-social > li {
        vertical-align: middle;
        display: inline-block;
        padding: 0;
    }
    .wrapper-header .nav-social > li:last-child {
        margin-left: 0;
    }
    .wrapper-header .nav-social > li .nav-trigger-wrapper {
        position: relative;
        top: 0;
        right: 0;
    }
    .wrapper-header .nav-social > li .nav-trigger-wrapper .nav-trigger {
        top: 16px;
    }
    .wrapper-header .nav-social > li.nav-trigger-login img {
        margin-top: 2px;
    }
    .list-faq02-item p {
        padding: 0 17px;
        font-size: 14px;
    }
    #page-footer #nav-footer a {
        font-size: 16px;
        display: block;
        padding: 5px 0;
        text-decoration: none;
    }
    .list-news .title {
        font-size: 16px;
    }
    .nav-primary .sub-nav {
        background-color: #fefefe;
        color: #000;
    }
    .nav-primary .sub-nav > li > a {
        color: #000;
    }
    .nav-primary > li.active {
        background-color: #fefefe;
    }
    .nav-primary > li.active > a {
        color: #ed272e;
    }
    .nav-primary > li:hover .fa, .nav-primary > li:hover > a {
        color: #fff;
    }
    .nav-primary .sub-nav > li:hover {
        background-color: #ed272e;
    }
    .nav-primary > li:hover {
        background-color: #ed272e;
    }
    .nav-primary > li .trigger-sub-nav {
        color: #de0000;
    }
    .nav-primary .sub-nav > li.active a {
        color: #de0000;
    }
    .nav-primary .sub-nav > li.active:hover a {
        color: #fff;
    }
    .nav-primary .sub-nav > li > a:hover {
        background-color: transparent;
    }
    .social_share_privacy_area.line {
        height: auto !important;
    }
    .social_share_privacy_area.line li {
        float: none !important;
    }
    .social_share_privacy_area.line li:nth-child(4) {
        clear: both !important;
        text-align: center;
    }
    .social_share_privacy_area li.settings_info .settings_info_menu {
        position: relative !important;
    }
    .social_share_privacy_area li.settings_info .settings_info_menu.on form {
        position: absolute !important;
        background: white !important;
    }
    #serialbox-wrapper {
        width: 100% !important;
        margin-left: 0 !important;
        left: auto !important;
    }s
    #scorebarBorder {
        border: 0;
        overflow: hidden;
        margin: auto;
        background-size: 100%;
    }
    #scorebarBorder, #scorebarBorder #score, #scorebarBorder #scorebar {
        width: 200px !important;
        margin: auto;
    }
    #scorebar{
        height: 22px !important;
    }
    #scorebarBorder{
        width: 202px !important;
    }
    .title-step {
        margin: 25px 10px;
    }
    .list-advantages b {
        font-size: 16px;
    }
    .page-header .page-wrapper{
        padding-right: 10px;
    }
    .page-logo{
        padding-left: 8px;
    }
    .img-logo{
        padding-left: 20px;
    }
    #box-offresemploi .title-adhesive{
        top: 0px !important;
    }
    #box-offresemploi > ul {
        padding-left: 8px;
        padding-right: 8px;
    }
    .form-submit{
        margin-bottom: 15px;
    }
    .box-ruban-inner{
        padding:8px 20px 0;
    }
    .mask-left, .mask-right{
        display: none !important;
    }
    .intro01{
        background-image: none;
    }
    .intro02{
        padding-top: 25px;
        background-image: none;
    }
    .list-videos01 .title, .list-videos01 .description p{
        padding: 0 15px;
    }
}

@media (max-width: 374px) {
    .list-steps{
        margin-top: 10%;
    }
    .extra{
    	width:150px;
    	font-size:12px;
    }
    .visual01-container img, .visual01-left-container img, .visual01-right-container img {
        width: 100%;
        padding: 0;
        height:auto;
    }
}
@media (max-width: 340px) {
    .list-steps{
        margin-top: 10%;
    }
    .extra{
    	width:130px;
    	font-size:11px;
    }
}


